Starting a fresh tread for this question.

I realize a lot of customers are currently running 4.0.2 on Win 2008 R2
but many of them would like to get the UA/HPD portion from the 4.5
Would there be anything against a mixed environment, at least for a
transition time?

I imagine a new server for the 4.5 RBPM/UA/HPD parts, does the UserApp
and Role driver need to run here too? I would do that anyway for clearer
distinction between the servers if the load allows for it.

Of cause the customer would miss out of the other upgraded stuff
regarding the normal drivers, but that aside?

joakim_ganse's Profile:
View this thread: